# Makefile.in generated by automake 1.7.6 from Makefile.am.
# KDE tags expanded automatically by am_edit - $Revision: 1.349.2.6 $ 
# @configure_input@

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ../..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = @INSTALL@
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
ACLOCAL = @ACLOCAL@
AMTAR = @AMTAR@
ARTSCCONFIG = @ARTSCCONFIG@
AUTOCONF = @AUTOCONF@
AUTODIRS = @AUTODIRS@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CONF_FILES = @CONF_FILES@
CYGPATH_W = @CYGPATH_W@
DCOPIDL = @DCOPIDL@
DCOPIDL2CPP = @DCOPIDL2CPP@
DCOP_DEPENDENCIES = @DCOP_DEPENDENCIES@
DEFS = @DEFS@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
GMSGFMT = @GMSGFMT@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
KDECONFIG = @KDECONFIG@
KDE_EXTRA_RPATH = @KDE_EXTRA_RPATH@
KDE_RPATH = @KDE_RPATH@
KDE_XSL_STYLESHEET = @KDE_XSL_STYLESHEET@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MCOPIDL = @MCOPIDL@
MEINPROC = @MEINPROC@
MSGFMT = @MSGFMT@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
STRIP = @STRIP@
TOPSUBDIRS = @TOPSUBDIRS@
VERSION = @VERSION@
XGETTEXT = @XGETTEXT@
X_RPATH = @X_RPATH@
ac_ct_STRIP = @ac_ct_STRIP@
am__leading_dot = @am__leading_dot@
#>- bindir = @bindir@
#>+ 2
DEPDIR = .deps
bindir = @bindir@
build_alias = @build_alias@
datadir = @datadir@
exec_prefix = @exec_prefix@
host_alias = @host_alias@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
kde_appsdir = @kde_appsdir@
kde_bindir = @kde_bindir@
kde_confdir = @kde_confdir@
kde_datadir = @kde_datadir@
kde_htmldir = @kde_htmldir@
kde_icondir = @kde_icondir@
kde_libs_htmldir = @kde_libs_htmldir@
kde_libs_prefix = @kde_libs_prefix@
kde_locale = @kde_locale@
kde_mimedir = @kde_mimedir@
kde_moduledir = @kde_moduledir@
kde_servicesdir = @kde_servicesdir@
kde_servicetypesdir = @kde_servicetypesdir@
kde_sounddir = @kde_sounddir@
kde_styledir = @kde_styledir@
kde_templatesdir = @kde_templatesdir@
kde_wallpaperdir = @kde_wallpaperdir@
kde_widgetdir = @kde_widgetdir@
libdir = @libdir@
libexecdir = @libexecdir@
localstatedir = @localstatedir@
mandir = @mandir@
oldincludedir = @oldincludedir@
prefix = @prefix@
program_transform_name = @program_transform_name@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
sysconfdir = @sysconfdir@
target_alias = @target_alias@
KDE_LANG = ven
#>- SUBDIRS = $(AUTODIRS)
#>+ 2
SUBDIRS =.


#>- POFILES = AUTO
#>+ 2
POFILES = desktop_kdenetwork.po ktalkd.po kget.po knode.po kcm_krfb.po kinetd.po korn.po kppp.po krdc.po krfb.po kxmlrpcd.po kfile_rfc822.po kcmlanbrowser.po kcmkxmlrpcd.po kit.po kpf.po kppplogview.po kdict.po kio_lan.po kcmktalkd.po kcmnewsticker.po kdictapplet.po ksirc.po kmail.po knewsticker.po kmailcvt.po kgpgcertmanager.po libkdenetwork.po
GMOFILES = desktop_kdenetwork.gmo ktalkd.gmo kget.gmo knode.gmo kcm_krfb.gmo kinetd.gmo korn.gmo kppp.gmo krdc.gmo krfb.gmo kxmlrpcd.gmo kfile_rfc822.gmo kcmlanbrowser.gmo kcmkxmlrpcd.gmo kit.gmo kpf.gmo kppplogview.gmo kdict.gmo kio_lan.gmo kcmktalkd.gmo kcmnewsticker.gmo kdictapplet.gmo ksirc.gmo kmail.gmo knewsticker.gmo kmailcvt.gmo kgpgcertmanager.gmo libkdenetwork.gmo
subdir = messages/kdenetwork
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
DIST_SOURCES =

RECURSIVE_TARGETS = info-recursive dvi-recursive pdf-recursive \
	ps-recursive install-info-recursive uninstall-info-recursive \
	all-recursive install-data-recursive install-exec-recursive \
	installdirs-recursive install-recursive uninstall-recursive \
	check-recursive installcheck-recursive
DIST_COMMON = Makefile.am Makefile.in
DIST_SUBDIRS = $(SUBDIRS)
#>- all: all-recursive
#>+ 1
all: all-nls docs-am  all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
#>- 	cd $(top_srcdir) && \
#>- 	  $(AUTOMAKE) --foreign  messages/kdenetwork/Makefile
#>+ 3
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  messages/kdenetwork/Makefile
	cd $(top_srcdir) && perl ../admin/am_edit messages/kdenetwork/Makefile.in
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)
uninstall-info-am:

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ETAGS = etags
ETAGSFLAGS =

CTAGS = ctags
CTAGSFLAGS =

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	if (etags --etags-include --version) >/dev/null 2>&1; then \
	  include_option=--etags-include; \
	else \
	  include_option=--include; \
	fi; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test -f $$subdir/TAGS && \
	      tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
	  fi; \
	done; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$tags$$unique" \
	  || $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	     $$tags $$unique

ctags: CTAGS
CTAGS: ctags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
#>- DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
#>+ 4
KDE_DIST=krdc.po kppp.po kcmktalkd.po kdict.po kinetd.po kfile_rfc822.po kpf.po kcmkxmlrpcd.po korn.po kppplogview.po kit.po libkdenetwork.po kxmlrpcd.po knode.po kio_lan.po kmail.po kgpgcertmanager.po kget.po kdictapplet.po knewsticker.po kcmlanbrowser.po kmailcvt.po krfb.po kcmnewsticker.po kcm_krfb.po desktop_kdenetwork.po ktalkd.po ksirc.po 

#>- DISTFILES= $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST) $(KDE_DIST)
#>+ 1
DISTFILES = $(GMOFILES) $(POFILES) $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST) $(KDE_DIST)


top_distdir = ../..
distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)

#>- distdir: $(DISTFILES)
#>+ 1
distdir: distdir-nls  $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkinstalldirs) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test -d $(distdir)/$$subdir \
	    || mkdir $(distdir)/$$subdir \
	    || exit 1; \
	    (cd $$subdir && \
	      $(MAKE) $(AM_MAKEFLAGS) \
	        top_distdir="$(top_distdir)" \
	        distdir=../$(distdir)/$$subdir \
	        distdir) \
	      || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-recursive
all-am: Makefile
installdirs: installdirs-recursive
installdirs-am:

install: install-recursive
install-exec: install-exec-recursive
install-data: install-data-recursive
#>- uninstall: uninstall-recursive
#>+ 1
uninstall: uninstall-nls  uninstall-recursive

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-recursive
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
#>- clean: clean-recursive
#>+ 1
clean: kde-rpo-clean  clean-recursive

clean-am: clean-generic mostlyclean-am

distclean: distclean-recursive

distclean-am: clean-am distclean-generic distclean-tags

dvi: dvi-recursive

dvi-am:

info: info-recursive

info-am:

#>- install-data-am:
#>+ 1
install-data-am: install-nls 

install-exec-am:

install-info: install-info-recursive

install-man:

installcheck-am:

#>- maintainer-clean: maintainer-clean-recursive
#>+ 1
maintainer-clean: clean-nls  maintainer-clean-recursive

maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-recursive

mostlyclean-am: mostlyclean-generic

pdf: pdf-recursive

pdf-am:

ps: ps-recursive

ps-am:

uninstall-am: uninstall-info-am

uninstall-info: uninstall-info-recursive

.PHONY: $(RECURSIVE_TARGETS) CTAGS GTAGS all all-am check check-am clean \
	clean-generic clean-recursive ctags ctags-recursive distclean \
	distclean-generic distclean-recursive distclean-tags distdir \
	dvi dvi-am dvi-recursive info info-am info-recursive install \
	install-am install-data install-data-am install-data-recursive \
	install-exec install-exec-am install-exec-recursive \
	install-info install-info-am install-info-recursive install-man \
	install-recursive install-strip installcheck installcheck-am \
	installdirs installdirs-am installdirs-recursive \
	maintainer-clean maintainer-clean-generic \
	maintainer-clean-recursive mostlyclean mostlyclean-generic \
	mostlyclean-recursive pdf pdf-am pdf-recursive ps ps-am \
	ps-recursive tags tags-recursive uninstall uninstall-am \
	uninstall-info-am uninstall-info-recursive uninstall-recursive

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

#>+ 85
desktop_kdenetwork.gmo: desktop_kdenetwork.po
	rm -f desktop_kdenetwork.gmo; $(GMSGFMT) -o desktop_kdenetwork.gmo $(srcdir)/desktop_kdenetwork.po
	test ! -f desktop_kdenetwork.gmo || touch desktop_kdenetwork.gmo
ktalkd.gmo: ktalkd.po
	rm -f ktalkd.gmo; $(GMSGFMT) -o ktalkd.gmo $(srcdir)/ktalkd.po
	test ! -f ktalkd.gmo || touch ktalkd.gmo
kget.gmo: kget.po
	rm -f kget.gmo; $(GMSGFMT) -o kget.gmo $(srcdir)/kget.po
	test ! -f kget.gmo || touch kget.gmo
knode.gmo: knode.po
	rm -f knode.gmo; $(GMSGFMT) -o knode.gmo $(srcdir)/knode.po
	test ! -f knode.gmo || touch knode.gmo
kcm_krfb.gmo: kcm_krfb.po
	rm -f kcm_krfb.gmo; $(GMSGFMT) -o kcm_krfb.gmo $(srcdir)/kcm_krfb.po
	test ! -f kcm_krfb.gmo || touch kcm_krfb.gmo
kinetd.gmo: kinetd.po
	rm -f kinetd.gmo; $(GMSGFMT) -o kinetd.gmo $(srcdir)/kinetd.po
	test ! -f kinetd.gmo || touch kinetd.gmo
korn.gmo: korn.po
	rm -f korn.gmo; $(GMSGFMT) -o korn.gmo $(srcdir)/korn.po
	test ! -f korn.gmo || touch korn.gmo
kppp.gmo: kppp.po
	rm -f kppp.gmo; $(GMSGFMT) -o kppp.gmo $(srcdir)/kppp.po
	test ! -f kppp.gmo || touch kppp.gmo
krdc.gmo: krdc.po
	rm -f krdc.gmo; $(GMSGFMT) -o krdc.gmo $(srcdir)/krdc.po
	test ! -f krdc.gmo || touch krdc.gmo
krfb.gmo: krfb.po
	rm -f krfb.gmo; $(GMSGFMT) -o krfb.gmo $(srcdir)/krfb.po
	test ! -f krfb.gmo || touch krfb.gmo
kxmlrpcd.gmo: kxmlrpcd.po
	rm -f kxmlrpcd.gmo; $(GMSGFMT) -o kxmlrpcd.gmo $(srcdir)/kxmlrpcd.po
	test ! -f kxmlrpcd.gmo || touch kxmlrpcd.gmo
kfile_rfc822.gmo: kfile_rfc822.po
	rm -f kfile_rfc822.gmo; $(GMSGFMT) -o kfile_rfc822.gmo $(srcdir)/kfile_rfc822.po
	test ! -f kfile_rfc822.gmo || touch kfile_rfc822.gmo
kcmlanbrowser.gmo: kcmlanbrowser.po
	rm -f kcmlanbrowser.gmo; $(GMSGFMT) -o kcmlanbrowser.gmo $(srcdir)/kcmlanbrowser.po
	test ! -f kcmlanbrowser.gmo || touch kcmlanbrowser.gmo
kcmkxmlrpcd.gmo: kcmkxmlrpcd.po
	rm -f kcmkxmlrpcd.gmo; $(GMSGFMT) -o kcmkxmlrpcd.gmo $(srcdir)/kcmkxmlrpcd.po
	test ! -f kcmkxmlrpcd.gmo || touch kcmkxmlrpcd.gmo
kit.gmo: kit.po
	rm -f kit.gmo; $(GMSGFMT) -o kit.gmo $(srcdir)/kit.po
	test ! -f kit.gmo || touch kit.gmo
kpf.gmo: kpf.po
	rm -f kpf.gmo; $(GMSGFMT) -o kpf.gmo $(srcdir)/kpf.po
	test ! -f kpf.gmo || touch kpf.gmo
kppplogview.gmo: kppplogview.po
	rm -f kppplogview.gmo; $(GMSGFMT) -o kppplogview.gmo $(srcdir)/kppplogview.po
	test ! -f kppplogview.gmo || touch kppplogview.gmo
kdict.gmo: kdict.po
	rm -f kdict.gmo; $(GMSGFMT) -o kdict.gmo $(srcdir)/kdict.po
	test ! -f kdict.gmo || touch kdict.gmo
kio_lan.gmo: kio_lan.po
	rm -f kio_lan.gmo; $(GMSGFMT) -o kio_lan.gmo $(srcdir)/kio_lan.po
	test ! -f kio_lan.gmo || touch kio_lan.gmo
kcmktalkd.gmo: kcmktalkd.po
	rm -f kcmktalkd.gmo; $(GMSGFMT) -o kcmktalkd.gmo $(srcdir)/kcmktalkd.po
	test ! -f kcmktalkd.gmo || touch kcmktalkd.gmo
kcmnewsticker.gmo: kcmnewsticker.po
	rm -f kcmnewsticker.gmo; $(GMSGFMT) -o kcmnewsticker.gmo $(srcdir)/kcmnewsticker.po
	test ! -f kcmnewsticker.gmo || touch kcmnewsticker.gmo
kdictapplet.gmo: kdictapplet.po
	rm -f kdictapplet.gmo; $(GMSGFMT) -o kdictapplet.gmo $(srcdir)/kdictapplet.po
	test ! -f kdictapplet.gmo || touch kdictapplet.gmo
ksirc.gmo: ksirc.po
	rm -f ksirc.gmo; $(GMSGFMT) -o ksirc.gmo $(srcdir)/ksirc.po
	test ! -f ksirc.gmo || touch ksirc.gmo
kmail.gmo: kmail.po
	rm -f kmail.gmo; $(GMSGFMT) -o kmail.gmo $(srcdir)/kmail.po
	test ! -f kmail.gmo || touch kmail.gmo
knewsticker.gmo: knewsticker.po
	rm -f knewsticker.gmo; $(GMSGFMT) -o knewsticker.gmo $(srcdir)/knewsticker.po
	test ! -f knewsticker.gmo || touch knewsticker.gmo
kmailcvt.gmo: kmailcvt.po
	rm -f kmailcvt.gmo; $(GMSGFMT) -o kmailcvt.gmo $(srcdir)/kmailcvt.po
	test ! -f kmailcvt.gmo || touch kmailcvt.gmo
kgpgcertmanager.gmo: kgpgcertmanager.po
	rm -f kgpgcertmanager.gmo; $(GMSGFMT) -o kgpgcertmanager.gmo $(srcdir)/kgpgcertmanager.po
	test ! -f kgpgcertmanager.gmo || touch kgpgcertmanager.gmo
libkdenetwork.gmo: libkdenetwork.po
	rm -f libkdenetwork.gmo; $(GMSGFMT) -o libkdenetwork.gmo $(srcdir)/libkdenetwork.po
	test ! -f libkdenetwork.gmo || touch libkdenetwork.gmo

#>+ 3
clean-nls:
	-rm -f  desktop_kdenetwork.gmo ktalkd.gmo kget.gmo knode.gmo kcm_krfb.gmo kinetd.gmo korn.gmo kppp.gmo krdc.gmo krfb.gmo kxmlrpcd.gmo kfile_rfc822.gmo kcmlanbrowser.gmo kcmkxmlrpcd.gmo kit.gmo kpf.gmo kppplogview.gmo kdict.gmo kio_lan.gmo kcmktalkd.gmo kcmnewsticker.gmo kdictapplet.gmo ksirc.gmo kmail.gmo knewsticker.gmo kmailcvt.gmo kgpgcertmanager.gmo libkdenetwork.gmo

#>+ 10
install-nls:
	$(mkinstalldirs) $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES
	@for base in desktop_kdenetwork ktalkd kget knode kcm_krfb kinetd korn kppp krdc krfb kxmlrpcd kfile_rfc822 kcmlanbrowser kcmkxmlrpcd kit kpf kppplogview kdict kio_lan kcmktalkd kcmnewsticker kdictapplet ksirc kmail knewsticker kmailcvt kgpgcertmanager libkdenetwork ; do \
	  echo $(INSTALL_DATA) $$base.gmo $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/$$base.mo ;\
	  if test -f $$base.gmo; then $(INSTALL_DATA) $$base.gmo $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/$$base.mo ;\
	  elif test -f $(srcdir)/$$base.gmo; then $(INSTALL_DATA) $(srcdir)/$$base.gmo $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/$$base.mo ;\
	  fi ;\
	done


#>+ 30
uninstall-nls:
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/desktop_kdenetwork.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/ktalkd.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kget.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/knode.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcm_krfb.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kinetd.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/korn.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kppp.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/krdc.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/krfb.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kxmlrpcd.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kfile_rfc822.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmlanbrowser.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmkxmlrpcd.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kit.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kpf.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kppplogview.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kdict.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kio_lan.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmktalkd.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmnewsticker.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kdictapplet.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/ksirc.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kmail.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/knewsticker.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kmailcvt.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kgpgcertmanager.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/libkdenetwork.mo

#>+ 2
all-nls: $(GMOFILES)

#>+ 8
distdir-nls:$(GMOFILES)
	for file in $(POFILES); do \
	  cp $(srcdir)/$$file $(distdir); \
	done
	for file in $(GMOFILES); do \
	  cp $(srcdir)/$$file $(distdir); \
	done

#>+ 2
docs-am:

#>+ 6
force-reedit:
		cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  messages/kdenetwork/Makefile
	cd $(top_srcdir) && perl ../admin/am_edit messages/kdenetwork/Makefile.in


#>+ 2
final:
	$(MAKE) all-am
#>+ 2
final-install:
	$(MAKE) install-am
#>+ 2
no-final:
	$(MAKE) all-am
#>+ 2
no-final-install:
	$(MAKE) install-am
#>+ 3
cvs-clean:
	$(MAKE) admindir=$(top_srcdir)/admin -f $(top_srcdir)/admin/Makefile.common cvs-clean

#>+ 3
kde-rpo-clean:
	-rm -f *.rpo
